@import url("http://hello.myfonts.net/count/29029d");

/*div { border: 1px solid red;}*/

@font-face {
	font-family: 'Verb';
	src: url('/fonts/29029D_1_0.eot');
	src: url('/fonts/29029D_1_0.eot?#iefix') format('embedded-opentype'),url('/fonts/29029D_1_0.woff') format('woff'),url('/fonts/29029D_1_0.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family: 'Verb';
	src: url('/fonts/29029D_0_0.eot');
	src: url('/fonts/29029D_0_0.eot?#iefix') format('embedded-opentype'),url('/fonts/29029D_0_0.woff') format('woff'),url('/fonts/29029D_0_0.ttf') format('truetype');
	font-weight:lighter;
	font-style: normal;
}
  
@font-face {
	font-family: 'Verb';
	src: url('/fonts/29029D_2_0.eot');
	src: url('/fonts/29029D_2_0.eot?#iefix') format('embedded-opentype'),url('/fonts/29029D_2_0.woff') format('woff'),url('/fonts/29029D_2_0.ttf') format('truetype');
	font-weight:bold;
	font-style:normal;
}

/*body {
	background-color:#f9f9f9;
	font-family:Verb, Helvetica, helvetica, Arial, sans-serif;
	margin:0;
	padding:0;
   	min-width:640px;
}

html, body {
    height:100%;
}

a {
	text-decoration:none;
	color:inherit;
}

p {
	font-family:Verb, Helvetica, helvetica, Arial, sans-serif;
	color:#006aa7;
	font-size:0.9em;
}

h1 {
	font-size:1.9em;
}

h3 {
	color:#006aa7;
}

img {
    border:0;
}

.nav, .header {
	color:white;
}

.forms {
	margin-left:-9999px;
	position:absolute;
	z-index:9999;
	top:0;
	left:0;
	width:100%;
}

.header {
	position:relative;
	height:98px;
	background-image:url("/images/explore-logo-web.png");
	background-position:5px 8px;
	background-repeat:no-repeat;
	min-width:768px;
}

.sub-header {
	color:#254589;
}

.header-home-btn{
	height:inherit;
	width:250px;
	position:absolute;
	left:0px;
	top:0px;
}*/

.cl {
	clear:both;
}

/*.cl20 {
	margin-top:20px;
	clear:both;
}

.cl50 {
	margin-top:50px;
	clear:both;
}

#slideshow {
	display:block;
	*display:block;
	cursor:pointer;
	overflow:hidden;
}

#slideshow > div {
	position:absolute;
}

#slideshow img {
	max-width:1280px;
	height:auto;
	width:100%;
}

#slideshow-sizer {
	opacity:0;
	margin: 0 25% -6px 25%;
	pointer-events: none;
}

#slideshow-sizer img {
	width:100%;
	height:auto;	
}

.cycle-slideshow {
	overflow:hidden;
	position:absolute;
	left:0;
	background-color:white;
}

.cycle-slideshow img {
	max-width:1280px;
	width:100%;
	height:auto;
}

.blocks-center {
	width:100%;
	background-color:#e2e2e2;
	float:left;
	padding: 90px 0;
}

.blocks {
	width:100%;
	margin:0 auto;
	overflow: hidden;
	text-align: center;
}

.block {
	text-align:center;
	color:#372f2b;
	width:295px;
	height:540px;
	background-color:#fff;
	position:relative;
	margin:8px;
	border:1px solid #e8e8e8;
	overflow:hidden;
	display:inline-block;
	*display:block;
}

.block-icon, .block-icon-green {
	background-image:url('/images/block-icon-2.png');
	background-repeat:no-repeat;
	width:69px;
	height:69px;
	position:absolute;
	margin-top:-40px;
	margin-left:115px;
}

.block-icon-green {
	background-image:url('/images/block-icon-1.png');
}

.block-txt h1 {
	color:#3b86c4;
	font-weight:bold;
	font-size:1.125em;
	margin-top:50px;
}

.block-txt p {
	margin: 20px 45px;
	color:#372f2b;
	font-size:1em;
}

.green h1 {
	color:#86ab32;
}

.block-bottom {
	width:100%;
	height:50px;
	background-color:#fdfdfd;
	bottom:0px;
	display:block;
	*display:block;
	padding-top:26px;
	position:absolute;
	border-top: 1px solid #e8e8e8;
	-moz-border-top: 1px solid #e8e8e8;
}
*/
.center {
	margin:0 auto;
	width:100%;
	max-width:1280px;
	background-color:white;
	/*box-shadow: 0 0 4px #888888;
	-webkit-box-shadow: 0 0 4px #888;*/
	text-align: center;
	/*position:relative;
*/
}

.sub-center {
	margin:0 auto;
	max-width:940px;
	width:100%;
	display:inline-block;
	*display:block;
}

/*.header-background{
	background-image:url('/images/header-bg.png');
	height:178px;
}

.nav {
	font-family:Helvetica,Arial,sans-serif;
	font-size:0.75em;
	text-align:left;
	line-height:2.6em;
	min-width: 770px;
	padding-left: 5px;
}

.desktop-nav {
	float:right;
	padding-right:20px;
}

.pip {
	width:24px;
	height:24px;
	padding:0 20px 0 10px;
	vertical-align:middle;
}

.social-pip {
	width:24px;
	height:24px;
	vertical-align:middle;
	padding:0 1px;
}

.desktop-menu {
	margin-right:20px;
	min-width:660px;
	list-style: none;
	float:right;
	display:block;
	*display:block;
}

.header ul {
	width:100%;
	margin: 0;
	list-style: none;
	display:table;
	-webkit-padding-start: 0px;
}

.menu-item {
	height:98px;
	float:right;
	text-align:center;
	display:table;
	max-width: 124px;
	padding: 0 12px;
}

.menu-item a {
	display: table-cell; 
  	vertical-align: middle; 
  	text-align: center;
  	max-width: 124px;
}

.sub-header {
	font-size:0.95em;
	text-align:left;
	min-width:768px;
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
}

.sub-header-left {
	line-height:3.3em;
	float:left;
	font-weight:bold;
	padding-left:5px;
}

.sub-header-center {
	line-height:3.3em;
	float:left;
	padding-left:70px;
}

.sub-header-right {
	line-height:3.3em;
	float:right;
	cursor:pointer;
}

.pagebreak-center {
	width:100%;
	background-image:url('/images/pagebreak-bg.png');
	position: relative;
}

.pagebreak {
	margin:0 auto;
	max-width:940px;
	display:block;
	*display:block;
	cursor:pointer;
	background-image:url("/images/pagebreak.png");
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:center;
	height:83px;
}

.pagebreak-no-tel {
	margin:0 auto;
	max-width:940px;
	display:block;
	*display:block;
	cursor:pointer;
	background-image:url("/images/blue-bar-centre.png");
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:center;
	height:83px;
}

.pagebreak img {
	max-width:940px;
	width:100%;
	height:auto;
}

.left-side {
	width:59%;
	text-align:left;
	display:inline-block;
}

.right-side {
	margin-left:2%;
	text-align:left;
	display:inline-block;
	vertical-align: top;
}

.main-bullets {
	text-align:left;
}

.main-bullets li {
	color:#006aa7;
	border-top:solid 1px #cecece;
	list-style:circle;
	list-style-type:circle;
	padding-top:10px;
	margin-top:10px;
}

.main-bullets li:first-child {
	border-top:none;
}
 
.youtube-video {
	margin: 30px auto 50px auto;
}

.video {
	width:340px; 
	height:191px;
}

.find-out-more {
	background-image: url('/images/find-out-more.png');
	background-repeat:no-repeat;
	width:160px;
	height:26px;
	margin:30px;
	display:block;
	*display:block;
}



/*.rotate180 {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg); /* IE 9 */
	/*-webkit-transform: rotate(180deg); /* Safari and Chrome */
/*}

.locate-left {
	text-align:left;
	position:relative;
	width:579px;
	height:480px;
	font-size:0.938em;
	margin:10px 0;
	display:inline-block;
	*display:block;
}

.locate-right {
	text-align:left;
	font-size:0.9em;
	color:#0068a5;
	line-height:1.6em;
	margin:20px 0 30px 30px;
	min-width:300px;
	max-width:320px;
	display:inline-block;
	*display:block;
	vertical-align:top;
	min-height: 530px;
}

.locate-right-header {
	border-bottom: 1px solid #cecece;
	font-size:1.125em;
	padding-bottom:8px;
	overflow: hidden;
	margin-left: 10px;
}

.locate-area {
	float: left;
}

.locate-area-count {
	float:right;
}

.locate-right-copy {
	margin: 25px 0;
}

.locate-right-center-count {
	float:right;
}

.list-of-centres {
	position:absolute;
	bottom:10px;
	left:40px;
	display:block;
	*display:block;
	width:285px;
	z-index:999;
}

.quote {
	text-align:center;
	width:70%;
	margin: 110px auto 10px auto;
	color:#3b86c4;
	font-size:1.125em;
	line-height:1.6em;
}

.quote-source {
	float:right;
	margin: 10px 13% 100px 0;
	color:#3b86c4;
	font-family: Helvetica, helvetica, Arial, sans-serif;
	font-style:italic;
	font-weight:bold;
	font-size:0.875em;
}

.footer-break {
	background-image:url('/images/footer-break.png');
	background-repeat:repeat-x;
	width:100%;
	height:55px;
}

.footer {
	color:#848484;
	font-family: Helvetica, helvetica, Arial, sans-serif;
	font-size:0.75em;
	background-color:#3a3a3a;
	position:relative;
	line-height: 1.8em;
	padding-top:25px;
}

.footer p {
	color:#848484;
	font-size:1em;
}

.footer ul {
	list-style-type: none;
	padding: 0px;
}

.footer-creds {
	border-top:1px solid black;
	border-bottom:10px solid #615f5d;
	background-repeat:repeat-x;
	width:100%;
	margin-top:25px;
	padding: 20px 0 14px 0;
	vertical-align:center;
}

.footer-creds .sub-center {
	width:100%;
}

.footer h1 {
	color:white;
	font-family:Verb;
	font-weight:normal;
	font-size:1.125em;
}

.footer span {
	color:white;
	font-weight:bold;
}

.footer .left-side {
	padding:0 4%;
	float:left;
}

.footer .right-side {
	margin-left:0px;
	padding-left:4%;
	width:28%;
	min-width:240px;
	float:left;
}

.footer-creds .right-side {
	line-height:3em;
}

.banner {
	cursor:pointer;
}

.banner, .how-it-works-chart, .centre-banner {
	max-width:1280px;
	width:100%;
	overflow:hidden;
	margin-bottom:-6px;
}

.banner img, .how-it-works-chart img {
	max-width:1280px;
	width:100%;
	height:auto;
}

.links {
	display: inline-block;
	*display:block;
	max-width:940px;
	width:100%;
	margin: 45px auto;
}

.link {
	display:inline-block;
	*display:block;
	width:370px;
	min-height:90px;
	cursor:pointer;
	text-align:left;
	color:#006aa7;
	margin-right: 8%;
}

.link img {
	float:left;
	margin-right:15px;
}

.link .copy {
	float:left;
	max-width:290px;
	font-size:0.9em;
}

.link .copy h1 {
	font-size:1em;
	margin:3px 0;
}

.links-sub {
	position:absolute;
	width:900px;
	margin-left:120px;
	margin-top:432px;
}
*/
.float-left {
	float:left;
	line-height: 1.7em;
	margin-top:-25px;
	width: 55%;
	text-align: left;
}

.join-left {
	float:left;
	line-height: 1.7em;
	width: 59%;
	text-align: left;
}

.join-left > div {
	box-shadow:none;
	background:none;
	width:auto;
	padding:0 50px;
	display:block !important;
	*display:block;
}

.float-left img {
	vertical-align:middle;
}

.background-image-right {
	/*background-color:#f9f9f9;*/
	background-image:url(../img/how-it-works-bg1.jpg);
	background-repeat:no-repeat;
	background-position:670px -20px;
	
	/*-webkit-box-shadow: 0 -2px 4px #ddd;*/
}

.flow-chart-header {
	padding:24px;
	/*background-color:#e2e2e2;*/
	width:auto;
	margin-top:-90px;
}

.flow-chart-header h1, .academic-success h1 {
	text-shadow: 0 1px 1px #333;	
}

.arrow-icon {
	position:absolute;
	z-index:50;
	left:50%;
	
}

.arrow-icon img {
		margin-left:-15px;
}

.flow-chart {
	min-height:900px;
	background-image:url('/gallery/Flowchart/strip-img-2.jpg');
	background-repeat:no-repeat;
	background-position:bottom;
	
	position:relative;
	margin-top:100px;
}

.flow-block-left, .flow-block-right {
	padding:25px;
	width:436px;
	background-color:#f6f5f6;
	display:inline-block;
	*display:block;
	margin-top:-75px;
	position:relative;
	z-index:3;
}

.flow-block-left p, .flow-block-right p {
	line-height: 1.5em;
}

.flow-block-left {
	-webkit-box-shadow: -1px 2px 4px #bbb;
	text-align:right;
	float:left;
}

.flow-block-right {
	-webkit-box-shadow: 1px 2px 4px #bbb;
	text-align:left;
	float:right;
}

.image-block-left, .image-block-right {
	margin-top:-90px;
	display:inline-block;
	*display:block;
	position:relative;
	z-index:3;
}

.image-block-left {
	float:left;
	margin-left:120px;
}

.image-block-right {
	float:right;
}

.image-block-left-wide, .image-block-right-wide {
	position:absolute;
	max-width:1280px;
	width:100%;
	overflow:hidden;
	z-index:1;
}

.image-block-left-wide {
	left: 0;
	text-align: left;
}

.image-block-right-wide {
	right:0;
	text-align:right;
}

.space-block {
	width:100%;
	height:80px;
	float:left;
}

.bottom-block {
	margin-top:10px;
	overflow: hidden;
	position:relative;
	z-index:50;
}

.center-line {
	background-image:url("../gallery/Flowchart/flow-center-line.png");
	background-repeat:repeat-y;
	height:95%;
	width:6px;
	position:absolute;
	left:50%;
	top:-120px;
	margin-left:-2px;
	z-index:49;
}

.center-line img {
	margin-right:2px;	
}

.flow-number-left, .flow-number-right {
	background-repeat:no-repeat;
	margin: -55px auto 0 auto;
	position:relative;
	z-index:50;
	width:68px;
	height:34px;
} 

.flow-number-left {
	background-image:url("../gallery/Flowchart/flow-number-left.png");
}

.flow-number-right {
	background-image:url("../gallery/Flowchart/flow-number-right.png");
}

.flow-number {
	width:68px;
	height:34px;
	text-align:center;
	position:absolute;
	margin-top:3px;
	font-family:Verb, Helvetica, helvetica, Arial, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	color:#006aa7;
}

.academic-success {
	padding:25px 0 50px 0;
	background-color:#e2e2e2;
	margin-top:-5px;
}

.reading-university {
	padding:40px 0 50px 0;
	-webkit-box-shadow: 0 -2px 4px #ddd;
}

.reading-university img {
	vertical-align:middle;
}

.academic-success p, .reading-university p {
	padding: 0 50px;
}

.praise-reward-bg {
	background-image:url("/gallery/praise-reward-bg.jpg");
	background-repeat:no-repeat;
	background-position:bottom;
	overflow:hidden;
	padding-bottom:500px;
}

.praise-reward-main, .gifted-main, .tab-main {
	text-align:left;
	padding:0 40px;
	line-height:1.6em;
	color:#006aa7;
}

.praise-reward-main h2, .gifted-main h2, .tab-main h2 {
	color:#006aa7;
	line-height:1.2em;
	font-weight: normal;
}

.praise-reward-main h3, .gifted-main h3, .tab-main h3 {
	color:#006aa7;
	margin-top:30px;
}

.praise-reward-main ul, .gifted-main ul, .tab-main ul {
	font-size:0.9em;
}

.gifted-bg, .tab-bg {
	padding:50px 0;
}

.gifted-main h2, .tab-main h2 {
	margin-top:40px;
}

.tab-main img[style*="float: left"], .tab-main img[style*="float:left"] {
    margin: 20px 20px 20px -70px;
}

.tab-main img[style*="float: right"], .tab-main img[style*="float:right"] {
    margin: 20px -70px 20px 20px;
}

.proven-results-bg {
	background-image:url("/gallery/proven-results-bg.jpg");
	background-repeat:no-repeat;
	background-position:580px bottom;
	overflow:hidden;
	padding-bottom:100px;
}

.results-table-bg {
	background-color:#e2e2e2;
	padding:110px 0;
}

.results-table {
	padding:0 20px;
	text-align: left;
	color:#006aa7;
}

.results-table table {
	margin: 0 auto;
	width:auto;
	color:white;
	text-shadow: 1px 1px 1px #525252;
}

.results-table td {
	text-align:center;
	width:110px;
	height:50px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.results-table td:first-child {
	width:250px;
	padding-left:20px;
	background-color:white;
	color:#006aa7;
	text-shadow:none;
	text-align:left;
}

.results-table tr:first-child {
	color:#006aa7;
	text-shadow:none;
	background-color:white;
}

.results-table tr:nth-child(2) {
	background-color:#244386;
}

.results-table tr:nth-child(3) {
	background-color:#febf05;
	color:#525252;
	text-shadow:none;
}

.results-table tr:nth-child(4) {
	background-color:#666666;
}

.results-table td:nth-child(2), .results-table td:nth-child(5) {
	background-image:url("/images/opacity50.png");
}

.results-table td:nth-child(3), .results-table td:nth-child(6) {
	background-image:url("/images/opacity25.png");
}

.schools-bg {
	background-image:url("/gallery/schools-bg.jpg");
	background-repeat:no-repeat;
	background-position:left bottom;
	overflow:hidden;
	padding-bottom:400px;
	color:#006aa7;
}

.tutors-bg {
	background-image:url("/gallery/tutors-bg.jpg");
	background-repeat:no-repeat;
	background-position:left bottom;
	overflow:hidden;
	padding-bottom:700px;
	color:#006aa7;
}

.tutor-profile-bg {
	background-color:#e2e2e2;
	padding:100px 0;
}

.tutor-profile {
	color:#006aa7;
}

.tutor-link {
	width: 170px;
	height: 33px;
	position: absolute;
	display: block;
	top: 274px;
	left: 254px;
	cursor: pointer;
}

.tutors-left {
	background-image:url("/gallery/tutor-profile.png");
	background-repeat:no-repeat;
	width:511px;
	height:373px;
	text-align:left;
	display:inline-block;
	position: relative;
}

.tutors-right {
	display:inline-block;
	text-align:left;
	max-width:350px;
	width:auto;
	margin: 50px 0 0 50px;
	vertical-align:top;
}

.tutor-image {
	float:left;
	margin:70px 0 0 70px;
}

.tutor-image img {
	max-height: 180px;
	border-radius:6px;
}

.tutor-description {
	float:left;
	width:200px;
	margin:35px 0 0 40px;
	font-size:0.9em;
	height: 224px;
	overflow: hidden;
}

.curriculum-image-right {
	background-color:#f9f9f9;
	background-image:url("/gallery/curriculum/explore-curriculum-bg.jpg");
	background-repeat:no-repeat;
	background-position: bottom right;
	min-height: 500px;
	-webkit-box-shadow: 0 -2px 4px #ddd;
}

.curriculum-chart {
	margin-left: -40px !important;
}

.curriculum-bg {
	padding-bottom:650px;
}

.videos-image-right {
	background-color:#f9f9f9;
	background-image:url("/gallery/videos/videos-bg.jpg");
	background-repeat:no-repeat;
	background-position: 600px;
	height: 640px;
	-webkit-box-shadow: 0 -2px 4px #ddd;
	color:#006aa7;
}

.videos-tab {
	background-image:url("/gallery/videos/videos-tab-bg.jpg");
	background-repeat:no-repeat;
	background-position: bottom;
	padding:50px 0 200px 0;
	margin:0;
}

.tab-quote {
	text-align:center;
	width:70%;
	margin: 80px auto 10px auto;
	color:#3b86c4;
	font-size:1.125em;
	line-height:1.6em;
}

.tab-author {
	float:right;
	margin: 10px 13% 10px 0;
	color:#3b86c4;
	font-family: Helvetica, helvetica, Arial, sans-serif;
	font-style:italic;
	font-weight:bold;
	font-size:0.875em;
}

.faq {
	text-align:left;
	color:#006aa7;
	padding:50px 0;
	font-size:0.9em;
}

.faq-bg {
	background-image:url("/gallery/videos/videos-tab-bg.jpg");
	background-repeat:no-repeat;
	background-position: bottom;
	padding-bottom:50px;
}

.faq ul {list-style:none;margin-left:0;padding-left:0px;}
.faq li em {display:none;}
.faq li strong {display:block;*display:block;}
.faq li.show em {display:block;*display:block;padding-bottom:20px;margin-top:-12px;}
.faq li {background:url('/images/faq-closed.png') 2px 3px no-repeat; cursor:pointer;margin-top:30px;padding-left:35px;padding-top:3px;}
.faq li.show {background:url('/images/faq-open.png') 2px 3px no-repeat;}

.competition-form-sent {
	width:300px;
	margin-left:-185px;
	left:50%;
	top:25%;
	padding:30px 50px 40px 40px;
	box-shadow:0px 2px 8px #000;
	text-align:left;
	color: #006aa7;
	border-radius: 10px;
	z-index:6000;
	position:fixed;
	display:none;
}

.competition-form input[type=text] {
	border-radius: 6px;
	padding:8px;
	max-width:200px;
	width:100%;
	margin-left:3%;
	margin-bottom:3px;
}

.competition-form input[type=file] {
	margin: 15px 0;
}

.competition-form input[type=file]:focus {
	border:none;	
}

.competition-form .left-side {
	text-align:right;
	width:52%;
	margin-right:2%;
	min-width:420px;
	margin-bottom:40px;
}

.contact, .competition {
	text-align:left;
	color:#006aa7;
	padding:50px 20px;
}

.contact-form, .competition-form {
	font-family:Helvetica,Arial,sans-serif;
	font-weight:bold;
	color:#404040;
	font-size:0.875em;
	text-align:left;
}

.contact-form input[type=text] {
	border-radius: 6px;
	padding:8px;
	margin-bottom:16px;
	margin-top:12px;
	width:100%;
	max-width:500px;
}

.contact-form input[type=checkbox] {
	margin: 0px 8px 16px 0;
}

.contact-form textarea, .competition-form textarea {
	border-radius: 6px;
	padding:8px;
	margin-bottom:16px;
	margin-top:12px;
	width:100%;
	height:260px;
	min-width:280px;
	
	white-space: normal;
}

.competition-form textarea {
	height:180px;
	min-width:320px;
	margin-bottom:0px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.competition-submit {
	cursor: pointer;
	float: right;
	margin-top: 10px;
}

.comp-error, .file-error {
	font-weight:bold;
	margin-top:10px;
	color:#f40000;
}

.contact-form > .right-side, .contact-form > .left-side {
	vertical-align:top;
}

.email-me {
	font-size:0.75em;
}

.join-image-right {
	background-color:#f9f9f9;
	background-image:url("/gallery/join-now-bg.jpg");
	background-repeat:no-repeat;
	background-position: 650px;
	max-height: 800px;
	-webkit-box-shadow: 0 -2px 4px #ddd;
	color:#006aa7;
}

.join-links {
	display: inline-block;
	*display:block;
	max-width:350px;
	width:100%;
	margin: 45px 30px 45px 30px;
}

.join-login {
	text-align:left;
	color:#006aa7;
	margin:30px 30px 50px 20px;
	display:inline-block;
	*display:block;
	vertical-align: top;
	max-width: 400px;
}

.join-login input[type=text], .join-login input[type=password] {
	border-radius: 6px;
	padding:8px;
	margin-bottom: 10px;
	width:300px;
	color:#8b8b8b;
	font-size: 1em;
}

.join-tab {
	background-image:url("/gallery/join-tab-bg.jpg");
	background-repeat:no-repeat;
	background-position: bottom;
	padding:50px 0 200px 0;
	margin:0;
}

.trial-form, .members-login, .trial-form-sent, .contact-form-sent {
	position:relative;
	width:100%;
	max-width:500px;
	padding:40px 60px;
	background-color:white;
	box-shadow:0px 2px 8px #000;
	text-align:left;
	color:#006aa7;
	border-radius:10px;
	z-index:1000;
	margin:30px auto;
}

.form-close {
	background:url('/images/close-btn.png');
	background-repeat:no-repeat;
	background-position:top right;
	width:80px;
	height:40px;
	cursor:pointer;
	position:absolute;
	top:20px;
	right:20px;
}

.members-login {
	max-width:350px;
}

.trial-form input[type=text], .members-login input[type=text], .members-login input[type=password], .resource-left input[type=text], .resource-right input[type=text], .resource-left input[type=password], .resource-right input[type=password] {
	border-radius:6px;
	padding:8px 4px;
	margin-bottom:16px;
	margin-top:8px;
	width:98%;
	max-width:500px;
}

.members-login input[type=text], .members-login input[type=password] {
	margin-top:0px;
}

input:focus {
	border:2px solid #6cdbff;
}

.error, .error2 {
	font-weight:bold;
	margin-top:10px;
	color:#f40000;
}

.select-centre {
	margin-bottom:16px;
	margin-top:8px;
	width:98%;
	max-width:500px;
}

.centre-tab-bg {
	background-image:url("/gallery/join-tab-bg.jpg");
	background-repeat:no-repeat;
	background-position: bottom;
	padding:50px 0 200px 0;
	margin:0;
}

.centre-tab-content, .centre-tab-content-tutors {
	text-align:left;
	color:#006aa7;
	padding: 0 30px;
}

.centre-tab-content td {
	border-bottom: 1px solid #c4c6ce;
	min-width:140px;
	padding:10px;
}

.centre-tab-content tr:last-child td {
	border-bottom: none;
}

.centre-tab-content table {
	border-spacing:0px;
	width:100%;
}

.centre-tab-content-tutors img {
	max-width:200px;
	height:auto;
	border: 7px solid white;
	box-shadow: -2px 2px 6px #999;
	margin-right: 40px;
}

.center-tutor {
	margin-bottom:30px;
	display:inline-block;
}

.center-tutor p {
	-webkit-margin-after: 0;
}

.centre-image-right {
	background-color:#f9f9f9;
	background-image:url("/gallery/Centre/tutor-bg.jpg");
	background-repeat:no-repeat;
	background-position: 500px;
	height:380px;
	-webkit-box-shadow: 0 -2px 4px #ddd;
	padding:60px 0;
}

.centre-image-right .tutors-left {
	display:block;
	*display:block;
}

.centre-top-content{
	position:relative;
	padding: 50px 20px;
	color:#006aa7;
	-webkit-box-shadow: 0 2px 4px #ddd;
	background: #fffcfc;
	background: -moz-linear-gradient(top,  #fffcfc 0%, #fcf9d4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffcfc), color-stop(100%,#fcf9d4));
	background: -webkit-linear-gradient(top,  #fffcfc 0%,#fcf9d4 100%);
	background: -o-linear-gradient(top,  #fffcfc 0%,#fcf9d4 100%);
	background: -ms-linear-gradient(top,  #fffcfc 0%,#fcf9d4 100%);
	background: linear-gradient(to bottom,  #fffcfc 0%,#fcf9d4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffcfc', endColorstr='#fcf9d4',GradientType=0 );
}

.centre-top-content .left-side {
	vertical-align:top;
}

.centre-top-content .right-side {
	background:url("/gallery/Centre/find-location.png");
	background-repeat:no-repeat;
	min-height:348px;
	min-width:324px;
	position:relative;
}

.centre-top-content .right-side div {
	position:absolute;
	top:140px;
	left:150px;
	max-width:140px;
	max-height:120px;
	overflow:hidden;
}

.centre-banner {
	position:relative;
	cursor:pointer;
}

.centre-name {
	top:27px;
	right:175px;
	min-width:380px;
	height:58px;
	text-align:center;
	position:absolute;
	color:white;
	font-size:2em;
	background-color:#26478b;
	line-height:58px;
	padding:0 10px;
}

.centre-contact {
	position:absolute;
	color:#006aa7;
	top: 87px;
	right: 200px;
	max-width: 285px;
	max-height: 130px;
	font-size:0.9em;
	text-align:left;
	padding:0 8px;
	border-radius:6px;
	
	background: #ffe344;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTM0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2Y4ZDEwOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2IyMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffe344 0%, #f8d108 40%, #fcb201 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe344), color-stop(40%,#f8d108), color-stop(100%,#fcb201));
	background: -webkit-linear-gradient(top,  #ffe344 0%,#f8d108 40%,#fcb201 100%);
	background: -o-linear-gradient(top,  #ffe344 0%,#f8d108 40%,#fcb201 100%);
	background: -ms-linear-gradient(top,  #ffe344 0%,#f8d108 40%,#fcb201 100%);
	background: linear-gradient(to bottom,  #ffe344 0%,#f8d108 40%,#fcb201 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe344', endColorstr='#fcb201',GradientType=0 );
}

.centre-contact h2 {
	margin-top:5px;	
}

.find-centre-top-content {
	padding: 50px 20px 15px 20px;
	color:#006aa7;
	text-align:left;
}

.map-pip {
	position:absolute;
	width:15px;
	height:34px;
	margin-top:-17px;
	margin-left:-7px;
	cursor:pointer;
}

.map-pip img {
	width:auto;
	height:100%;
}

.centre-list {
	-moz-column-count:3; /* Firefox */
	-webkit-column-count:3; /* Safari and Chrome */
	column-count:3;
  	column-gap:20px;
}

.abs {
	position:absolute;
	padding-left:30px;
	list-style-type: none;
	background: url('/images/centre-pip-small.png') no-repeat top left;
	width:30px;
	height:30px;
}

.centre-list-tab table {
	width:100%;
}

.centre-list-tab ul {
	padding:0;
}

.centre-list-tab li {
	padding-left:30px;
	list-style-type: none;
	background: url('/images/centre-pip-small.png') no-repeat top left;
}

.find-centre-tab-bg {
	background: url('/gallery/backgrounds/find-centres-bg.jpg') no-repeat bottom;
}

.members-area {
	text-align:center;
	color:#006aa7;
	padding: 10px 20px 70px 20px;
	background:url('/gallery/backgrounds/find-centres-bg.jpg') no-repeat bottom;
}

.blog-content {
	margin-left: -650px;
}

.blog-nav {
	width:100%;
	font-family:Helvetica,Arial,sans-serif;
	color:white;
	overflow:hidden;
	font-size:0.75em;
	line-height:2.6em;
	position:relative;
	background: #4a9bea;
	padding-left:5px;
}

.blog-header {
	height:98px;
	width:100%;
	font-size:0.875em;
	background:#27488e;
	
}

.blog-header-logo {
	background-image:url('/images/explore-blog-logo.png');
	background-repeat:no-repeat;
	background-position:5px;
	width:100%;
	max-width:940px;
	height:98px;
	display:inline-block;
	*display:block;
}

.blog-center {
	text-align: left;
}

.center-header {
	margin:0 auto;
	width:100%;
	text-align: center;
}

.blog-header img {
	padding-top:10px;
}
	
.blog-sub-header {
	font-size:0.95em;
	width:100%;
	overflow:hidden;
	background-color:#fec620;
	color:#254589;
	font-family: Verb, Helvetica, helvetica, Arial, sans-serif;
	
}

#overlay {
	background-color:black;
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	opacity:0.6;
	z-index:5500;
	display:none;
}

.blog-footer {
	text-align:center;
}

.map-changer {
	position:absolute;
	width:443px;
	height:454px;
	background:url('/gallery/map/SouthEast.jpg');
	background-repeat:no-repeat;
	left:180px;
	top:16px;
}

.base-map {
	position:absolute;
	width:443px;
	height:454px;
	background:url('/gallery/map/BaseMap.jpg');
	background-repeat:no-repeat;
	left:180px;
	top:16px;
}

.map-area {
	position:absolute;
	width:60px;
	height:60px;
	margin-top:-17px;
	margin-left:-7px;
	cursor:pointer;
}

.map-circle-info {
	background:url('/gallery/map/FindCentre.png');
	background-repeat:no-repeat;
	height:334px;
	width:346px;
	position:absolute;
	z-index:10;
}

.trial-postcode {
	background:url('/images/postcode-box.png');
	background-repeat:no-repeat;
	width:286px;
	height:42px;
	margin-bottom:16px;
	margin-top:8px;
	float:left;
}

.trial-postcode-input {
	border-radius: 6px;
	padding:8px;
	margin-left:3px !important;
	margin-top:3px !important;
	width: 216px !important;
	position: absolute;
	border:2px solid white;
}

.join-postcode-input {
	border-radius: 6px;
	padding:8px;
	margin-left:3px !important;
	margin-top:3px !important;
	width: 216px !important;
	position: absolute;
	border:2px solid white;
}

.postcode-holder {
	overflow:hidden;
}

.trial-postcode-button {
	width:50px;
	height:50px;
	cursor:pointer;
	position:absolute;
	margin-left: 237px;
	margin-top: -5px;
}

.postcode-error {
	margin-left: 25px;
	margin-top: 8px;
	float:left;
}

.nearest-centre {
	margin:10px 0;
	min-height: 42px;
}

.join-nearest-centre {
	position:absolute;
	margin-left:200px;
	margin-top:-2px;
}

.postcode-input {
	border-radius: 6px;
	padding:8px;
	margin-bottom:16px;
	margin-top: -58px;
	width: 216px;
	position: absolute;
	border:2px solid white;
}

.postcode-button {
	width:50px;
	height:50px;
	cursor:pointer;
	position:absolute;
	left: 235px;
	top: -66px;
}

.map-segment {
	margin-top:-50px;
	width:312px;
	height:280px;
	overflow:hidden;
}

.address-area {
	margin-left: 10px;
	position:relative;
}

.tel {
	position:absolute;
	bottom:0px;
	right:20px;
}

.other-centres-nearby {
	margin-left:10px;
	font-size:0.8em;
}

.resource-left, .resource-right {
	width:34%;
	padding:0 7%;
	margin:40px 0;
	text-align:left;
	float:left;
	color:#006aa7;
}

.resource-left {
	float:left;
	border-right:2px solid rgba(43, 44, 44, 0.2);;
}

.subtext {
	font-size:0.7em;
}

.resource-block {
	float:left; 
	width:45%; 
	margin-right:5%; 
	min-width:350px;
}

.slideshow-hotspot {
	position:absolute;
	width: 14%;
    height: 0;
    padding-bottom: 14%;
    /*border:1px solid red;*/
}

/* additions 22/09/14 */

.address-right-side {
	margin-left:2%;
	text-align:center;
	display:inline-block;
	vertical-align:top;
}

.address-circle {
	background:url("/gallery/Centre/find-location.png");
	background-repeat:no-repeat;
	min-height:348px;
	min-width:324px;
	position:relative;
}

.address-circle div {
	position:absolute;
	top:140px;
	left:150px;
	max-width:140px;
	max-height:120px;
	overflow:hidden;
	text-align:left;
}

.email-centre, .go-to-centre {
	background:url("/images/email-arrow-bg.png");
	background-repeat:no-repeat;
	width:231px;
	height:39px;
	margin-top:10px;
	color:#445b0f;
	font-size:14px;
	line-height:39px;
	display:inline-block;
}

.go-to-centre {
	text-align:center;
	background-size:contain;
	background-position:center;
	height:26px;
	line-height:25px;
	font-size:12px;
	margin-left:20px;
	margin-top:0px;
	font-weight:bold;
}

.center-phone-number {
	display:none;
}

.how-it-works-hotspot {
	position:absolute;
	width:12%;
	height:38%;
	top:39%;
	left:62%;
}
.logo{
float:left;
width:320px;
height:212px;
background-image:url(../img/logo.jpg);
background-repeat:no-repeat;
background-size:312px 212px;
margin:150px 0 0 20px;
}
@media(max-width:1330px){
.logo{
float:left;
width:312px;
height:212px;
background-image:url(../img/logo.jpg);
background-repeat:no-repeat;
background-size:312px 212px;
margin:100px 0 0 20px;
}
}
@media(max-width:1248px){
	.logo{
	float:left;
width:270px;
height:270px;
background-image:url(../img/logo.jpg);
background-repeat:no-repeat;
background-size:270px 270px;
margin:100px 0 0 20px;
}
}
@media(max-width:1140px){
	.logo{
	float:left;
width:210px;
height:210px;
background-image:url(../img/logo.jpg);
background-repeat:no-repeat;
background-size:210px 210px;
margin:100px 0 0 20px;
}
}
